Welcome to the JavaScript feedback portal. We’re happy you’re here! If you have feedback on how to improve the JavaScript, we’d love to hear it!

  • Check out the features or bugs others have reported and vote on your favorites. Feedback will be prioritized based on popularity.
  • If you have feedback that’s not listed yet, submit your own.

Thanks for joining our community and helping improve Syncfusion products!

1
Vote

The  new version of Syncfusion the dependency to Newtonsoft.Json (>= 9.0.1 && < 12.0.0) will be also updated.

Other NuGet-packages, that we would like to update. As those updates also have a dependency to Newtonsoft.Json but (>= 12.0.1)


Upgrade the Newtonsoft.json package